* 
	{ 
	margin: 0; 
	padding:0; 
	}
	
body 
	{ 
	margin:auto; 
	font-family:Verdana, Geneva, sans-serif; 
	font-size:11px; color:#000; 
	line-height:140%; 
	background:#F9F9F9; 
	}

.clear 
	{ 
	clear:both; 
	}


#menu 
	{ 
	background-color:#3F85AB;
	list-style:none;
	width:auto;
	position:relative;
	display:block;
	height:50px; 
	}
	
#menu li 
	{
	float:right; /* propiedad importante para que nuestro menu tome la forma horizontal*/
	display:block;
	position:relative;
	}
	
#menu li a
	{
	/*estilo de enlaces */
	color:#fff;  
	text-decoration:none;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height:1.3em;
	padding:10px 14px 8px 16px;
	display:block;
	}
	
#menu li ul
	{

	/*estilo de los submenus*/
	width:120px;
	background:#F8F8F8;
	border:1px #ccc solid;
	display:none; /*importante para que los submenus no estén visibles*/
	position:absolute;
	z-index:999;
	margin-top:0px;
	}
	
#menu li ul li
	{
	/*estilo a cada uno de los elementos(li) de nuestro submenu*/
	width:100%;
	list-style:none;
	display:block;
	}

#menu li ul li a
	{
	/*estilo a cada uno de los enlaces de nuestro submenu*/
	color:#21759b;
	font-size:12px;
	line-height:1.3em;
	display:block;
	font-weight:normal;
	padding:8px
	}
	
#menu li ul li a:hover
	{
	/*un poco de decoracion a los enlaces de nuestro submenu al estar el cursor sobre ellos con ayuda de el selector :hover */
	background-color:#FFF;
	color:#444;
	text-decoration:underline;
	}
	
#menu li:hover ul
	{
	display:block;
	}
	
#logo-capcalera  
	{ 
	width:1000px; 
	margin:auto; 
	padding-top:120px; 
	}

#logo-capcalera .logo-capcalera1 
	{ 
	float:left; 
	padding-bottom:10px; 
	}

#logo-capcalera a:hover 
	{
	padding:0; 
	}

#logo-capcalera .slogan 
	{ float:right; 
	font-family:'Dosis', sans-serif; 
	font-size:16px; 
	color:#673F2B; 
	padding-top:70px; 
	padding-right:395px; 
	}

#galeria 
	{ 
	width:1000px; 
	margin:auto; 
	}


.linia 
	{ 
	padding-bottom:8px; 
	padding-top:30px; 
	}

.linia2 
	{ 
	padding-top:4px; 
	border-bottom:1px dashed #3e80a6; 
	}

#banners 
	{ 
	width:1000px; 
	margin:auto; 
	padding-top:50px; 
	}
	
#banners h2 
	{ 
	padding-bottom:25px; 
	text-align:left; 
	}

#banner1 
	{ 
	margin-right:27px; 
	text-align:left; 
	width:315px; 
	float:left; 
	}
	
#banners #banner1 p 
	{ 
	float:left; 
	width:250px; 
	}
	
#banner1 .linia2 
	{ 
	padding-top:50px; 
	}



#banner2 
	{ 
	margin-right:28px; 
	text-align:left; 
	width:315px; 
	float:left;
	}

#img-banner-creaciones
	{
	background:
	url('img/img-banner-medi.png') no-repeat;
	width:315px;
	height:130px; 
	display:block; 
	}

#img-banner-creaciones:hover 
	{ 
	width:315px; 
	height:130px; 
	background-position: 0px -135px; 
	}

#banner3 
	{ 
	float:right; 
	width:315px; 
	} 
#image2
	{
	float:left;
	margin:60px;
	}
	


h1 
	{ 
	font-family:'Dosis', sans-serif; 
	font-size:50px;  
	}

h2 
	{ font-family:'Dosis', sans-serif; 
	font-size:30px; 
	}

h3 {}

p 
	{ 
	font-family:Verdana, Geneva, sans-serif;
	line-height:150%; 
	}
	
a 
	{ 
	color:#3399FF; 
	text-decoration:none; 
	padding:2px;
	}
	
a:hover 
	{ 
	color:#fff; 
	background-color:#FF6464; 
	text-decoration:none; 
	}
	
a:active
	{
	color:#fff; 
	background-color:#3399FF;
	text-decoration:none;
	}

#footer2 
	{ 
	width:100%; 
	margin:auto; 
	background:url("img/bg-peu.jpg") repeat-x; 
	height:50px; 
	margin-top:50px; 
	height:120px; 
	margin-bottom:20px; 
	font-size:10px; 
	}

#peu 
	{ 
	width:1000px; 
	margin:auto; 
	}

.logo-peu 
	{ 
	float:left;
	padding-top:32px; 
	}

.dadescontacte
	{ 
	text-align:center;
	float:center; 
	padding-top:40px; 
	padding-left:8px; 
	}



